drv(1)

NAME
drv - cups driver interface for ppd compiler files

SYNOPSIS
drv list
drv cat drv:///filename.drv/pcfilename

DESCRIPTION
drv lists and compiles PPDC source files installed in the /usr/local/share/cups/drv and (on Mac OS X) /Library/Printers/PPDs/Contents/Resources directories on behalf of the scheduler, cupsd(8).

The first form of the command lists all of the PPD files that can be produced by the driver information files in the two directories.

The second form of the command compiles the requested PPD and sends it to the standard output.

SEE ALSO
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5)
http://localhost:631/help

COPYRIGHT
Copyright 2008-2009 by Apple Inc.